variables:
  CACTUS_BRANCH_TAG: 'v2.1.4'
  CACTUS_REPO_URL: 'https://github.com/Cactus-Network/cactus-blockchain.git'
  CACTUS_BLOCKCHAIN_PATH_NAME: 'cactus-blockchain'
  CACTUS_PROGRAM_NAME: 'cactus'
  CACTUS_CONFIG_PATH: '.cactus'
  CACTUS_CONFIG_NET: 'mainnet'